SciQLOP - Task #2193

User story # 2182 (Closed): Moteur de recherche

Imp méthode request Du CatalogueDao
23/10/2017 11:45 AM - Anonymous

Status: Closed Start date: 25/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 25/10/2017 04:12 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 25/10/2017

#2 - 27/10/2017 04:14 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 30/10/2017 02:54 PM - Anonymous
- Status changed from Feedback to Closed
